
html,body,h1,h2,h3,h4 {
  font-family:"Open Sans",Arial,sans-serif;
}

img { border-style: none; }

*, ul, ol, li {
	margin: 0;
	padding: 0;
}

.clearit {
    clear: both;
    overflow: auto;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.hidden
{position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;}

fieldset
{border:none;}



.dropbtn {background-color: transparent;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    /*background-color: #f1f1f1;*/
    background-color: #fff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 100;
	text-align: left;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #4b5660}

.dropdown-content a:focus {background-color: #ccc}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #4b5660;
}


.dropdownada {
    position: relative;
    display: inline-block;
}

/* Internal pages */

.internal p {
    margin-bottom: 15px;
}

.internal p.topmar {
    margin-top: 6px;
    margin-bottom: 6px;
	padding-left:10px;
}

.internal p.boxnotice {
    margin-bottom: 10px;
    margin-top: 10px;
	font-weight:bold;
}

.internal p.boxnotice a, .internal p.boxnotice a:visited {
	color:#000;
	text-decoration:underline;
}

.internal p.boxnotice a:hover {
	color:#000;
	text-decoration:none;
}


.internal h1 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0px;
}

.internal h2 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0px;
}

.internal h2.sog {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

.internal h2.jobad {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 0px;
}

.internal h2.rod {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0px;
}

.internal h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0px;
}

.internal h4 {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 0px;
}


.internal ul, ol {
    margin-left: 42px;
    margin-top: 10px;
}

.internal li {
    margin-bottom: 12px;
}

.internal .largetext {
    font-size: 18px;
}

.internal .smalltext {
    font-size: 14px;
    font-style: italic;
    padding-left: 5px;
    padding-top: 5px;
}

.internal .smallertext {
    font-size: 12px;
}

.internal .insurancetext {
    font-size: 13px;
}

.internal a{color:#231F20;text-decoration:underline;}
.internal a:active,.internal a:hover{text-decoration:none;}
.internal a:visited{color:#415968;}




.modal ul, ol {
    margin-left: 42px;
    margin-top: 5px;
}

.modal li {
    margin-bottom: 6px;
}

img.cardpic {
 box-shadow: 5px 5px 5px #bbb;
-webkit-box-shadow: 5px 5px 5px #bbb;
box-shadow: 5px 5px 5px #bbb;
}

/* Box Styles */

.Padded1 {
    padding: 1px;
}
.Padded2 {
    padding: 2px;
}
.Padded3 {
    padding: 3px;
}
.Padded4 {
    padding: 4px;
}
.Padded5 {
    padding: 5px;
}
.Padded7 {
    padding: 7px;
}
.Padded10 {
    padding: 10px;
}

/* Login Box */

.oblogin {
    background-color: #052646;
    color: #ffffff;
}
.oblogin h1 {
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
}
.oblogin p {
    font-size: 16px;
    margin-top: 6px;
    margin-bottom: 6px;
}

.oblogin p.smalltext {
    font-size: 13px;
    margin-top: 16px;
    margin-bottom: 6px;
}


.oblogin a, .oblogin a:visited {
	color:#ffffff;
	text-decoration:none;
}

.oblogin a:active, .oblogin a:hover {
	color:#ffffff;
	text-decoration:underline;
}


.oblogin p.smalltext a, .oblogin p.smalltext a:visited {
	color:#ffffff;
	text-decoration:underline;
}

.oblogin p.smalltext a:active, .oblogin p.smalltext a:hover {
	color:#ffffff;
	text-decoration:none;
}

.oblogin-input{padding:3px;display:block;border:none;width:100%}


.oblogin-input:hover {color:#000!important;background-color:#f2f2f2!important}



.obmobile {
    background-color: #052646;
    color: #ffffff;
}

.obnotice {
    background-color: #FF0000;
    color: #ffffff;
	text-align:center;
}
.obnotice h1 {
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
}
.obnotice p {
    font-size: 14px;
    margin-bottom: 6px;
}

/*.scu-copperbutton{border:none;display:inline-block;outline:0;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.scu-copperbutton{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.scu-copperbutton:disabled{cursor:not-allowed;opacity:0.3}*/

.scu-copperbutton {margin-top:6px; margin-bottom:6px; color:#fff; background-color:#b15c11;}
.scu-copperbutton:hover {color:#000; background-color: #c5a084;}

.scu-copperbuttonno {margin-top:6px; color:#fff; background-color:#b15c11;}
.scu-copperbuttonno:hover {color:#000; background-color: #c5a084;}

.buttonlinks a, .buttonlinks a:active, .buttonlinks a:hover, .buttonlinks a:visited{color:#fff; text-decoration:none;}

.scu-copperbuttonlink {margin-top:6px; margin-bottom:6px; color:#fff; background-color:#b15c11;}
.scu-copperbuttonlink:hover {color:#000; background-color:#cba487;}

.scu-navybutton {margin-top:6px; margin-bottom:6px; color:#fff; background-color:#415968;}
.scu-navybutton:hover {color:#000; background-color: #c5a084;}


.whitebuttonlinks a, .whitebuttonlinks a:visited{color:#000; font-size:16px; text-decoration:none;}
.scu-whitebutton {margin-top:6px; margin-bottom:6px; color:#000; background-color:#fff;}

.scu-goldbutton {margin-top:6px; margin-bottom:6px; color:#fff; background-color:#cc8a47;}
.scu-goldbutton:hover {color:#000; background-color: #F5EFE8;}


/* interior alerts */
.interioralert {
    background-color: #C00000;
    color: white;
}


/* Quicklinks Box */

.quicklinks .header {
	background-color:#f2f2f2;
}

.quicklinks h1 {
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
	padding-top:0px;
	margin-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	color:#052646;
}

.quicklinks a {
    text-decoration: none;
    font-weight: bold;
	color:#052646;
}

.quicklinks ul, .quicklinks ol, .quicklinks li {
padding-top:8px; margin-left:0px; padding-left:6px; border-bottom:1px solid #ddd;
}

@media (max-width:992px) and (min-width:601px){
.quicklinks h1 {font-size: 12px;}
.quicklinks a {font-size: 12px;}
}

/* Quicklinks2 Box */

.quicklinks2 .header {
	background-color:#b15c11;
}

.quicklinks2 h1 {
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
	padding-top:0px;
	margin-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	color:#052646;
}

.quicklinks2 a {
    text-decoration: none;
    font-weight: bold;
	color:#052646;
}

.quicklinks2 ul, .quicklinks2 ol, .quicklinks2 li {
padding-top:8px; margin-left:0px; padding-left:6px; border-bottom:1px solid #ddd;
}


/* Ad Boxes */

.cardbox h1 {
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
}
.cardbox p {
    font-size: 16px;
    margin-top: 6px;
    margin-bottom: 6px;
}
.cardbox a {
    text-decoration: none;
}

/* Ad Boxes2 (horiz) */

.cardbox2 h1 {
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
}
.cardbox2 p {
    font-size: 14px;
    margin-top: 2px;
    margin-bottom: 6px;
}
.cardbox2 a {
    text-decoration: none;
}

/* Ad Boxes2 (horiz) */

.cardbox3 h1 {
    font-size: 15px;
    text-decoration: none;
    font-weight: bold;
}
.cardbox3 p {
    font-size: 16px;
    margin-top: 2px;
    margin-bottom: 6px;
}
.cardbox3 a {
    text-decoration: none;
}


/* Rate Box */

.ratescat {
    font-size:90%;
    text-decoration: none;
    margin-top: 15px;
    margin-bottom: 0px;
}
.ratesbold {
    text-decoration: none;
    font-weight: bold;
}

.ratesapply {
    font-size: 18px;
    margin-top: 26px;
    margin-bottom: 6px;
    color: maroon;
    font-weight: bold;
}

.ratesapply a {
    text-decoration: none;
}

.ratesapply a:hover {
    text-decoration: underline;
}

.disclaim {
    font-size: 11px;
    margin-top: 16px;
    margin-bottom: 16px;
    font-style: italic;
}



.phone a, .phone a:active, .phone a:hover, .phone a:visited{color:#ooo; text-decoration:none;}

/* Footer */

.footercopyright {
    font-weight: bold;
    color: white;
}

.footerlink2 a {
    text-decoration: underline;
    color: white;
}

.footerlink2 a:hover {
    text-decoration: none;
    color: white;
}

/* Car Sales */

img.carpic {
 box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;
 border: 5px solid #FFFFFF;
}

img.smallcarpic {
 box-shadow: 1px 1px 1px #888;
-webkit-box-shadow: 1px 1px 1px #888;
box-shadow: 1px 1px 1px #888;
 border: 2px solid #FFFFFF;
}

@media (max-width:992px){
h1{font-size:14px;}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}.w3-serif{font-family:serif}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.w3-wide{letter-spacing:4px}
}


